1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

Oracle Java Initiator 1.3.1.18

Discussão em 'Programação' iniciada por Chapeleiro, 13 de Março de 2009. (Respostas: 4; Visualizações: 3409)

  1. olá a todos,

    peço a vossa ajuda com a seguinte situação:

    na empresa onde trabalho utilizamos uma aplicação via web que necessita do Oracle Java Initiator 1.3.1.18 instalado.

    Ora temos tidos alguns problemas com o IE 7.0 pois crasha com um erro de jvm.dll

    se regredir para o IE 6.0 não há problemas... já pesquisei na internet e vejo muitas queixas identicas mas ainda nao percebi o que é necessário instalar para funcionar com o IE 7.0

    alguem pode dar uma ajuda sff?

    e já agora com o firefox 3.0 não abre os forms.... embora tenha colocado na pasta plugins o ficheiro NPJinit13118.dll nada acontece...

    Obrigado
     
  2. consegui com que não apareça o erro desabilitando os add-ons.....

    aliás pelo menos já entro na aplicação embora por vezes o erro ainda apareça

    obrigado.
     
  3. floyd

    floyd [email protected] Member

    Recebi uma notificação de uns colegas por causa de o IE crashar ao tentar abrir uma aplicação Oracle Forms em PC's com o Vista, talvez te possa ajudar.

    Instalar o JInitiator 1.3.1.13 e o jre1.6.0.
    Copiar o ficheiro jvm.dll
    de: C:\Program Files\Java\jre1.6.0\bin\client -> para: C:\Program Files\Oracle\JInitiator 1.3.1.13\bin\hotspot
     
  4. Karski

    Karski Power Member

    Sim isso resulta, no entanto o ideal seria passarem a usar o java mesmo visto que o Jinitiator deixou de ser suportado pela Oracle
     
  5. ola,

    resultou na perfeição após ter substituido o ficheiro

    obrigado a todos pelo apoio

    1 abraço,
     

Partilhar esta Página